/*----------	Tablet size P   ---------*/		
		
@media only screen and (max-width: 990px) {

.wrapper {
	width: 100%;
	position: relative;
	background-color: -CadetBlue;
	margin: 0 auto;
}

#header {
	width: 768px;
}

#cookie {
	width: 768px;
}


#contents {
	width: 768px;
}

#left_column {
	width: 100%;
}

#right_column {
	width: 100%;
	padding-top: 15px;
}

#single_column {
	width: 100%;
}

#home_leftcolumn {
	width: 100%;
}

#home_rightcolumn {
	width: 100%;
	margin-top: 15px;
}

#other_buttons {
	margin: 20px auto 12px auto;
}


/*----------	HOME PAGE FEEDS STARTS   ---------*/

#c02_pc,
#c02_tab_l,
#c02_mob {
	display: none;
}

#c02_tab_p {
	float: center;
	margin: 0 auto;
	width: 738px;
	height: 230px;
	display: block;
	position: relative;
	background-color: -chocolate;
	margin-top: 30px;	
	margin-bottom: 12px;	
}

/*----------	HOME PAGE FEEDS ENDS   ---------*/

/*----------	MARKET DATA PAGE FEEDS STARTS   ---------*/

#c05_tab_p {
	display: block;
	float: center;
	margin: 0 auto 20 auto;
	width: 100%;
	position: relative;
	background-color: -pink;

}

#c05_pc,
#c05_tab_l,
#c05_mob,
#c05_xs_mob  {
	display: none;	
}

#e01 {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	background-color: -beige;
}

#e03_pc {
	display: none;	
}

#e03_mob {
	display: block;
	float: center;
	margin: 0 auto;
	width: 100%;
	position: relative;
	background-color: -blue;
	margin-top: 10px;
}

-.e04_pc_iframe {
	height: 615px;
}

/*----------	MARKET DATA PAGE FEEDS ENDS   ---------*/


/*----------	ARCHIVE PAGE FEEDS STARTS   ---------*/


#archive .date {
	right: 20%;
}

/*----------	ARCHIVE PAGE FEEDS ENDS   ---------*/

/*----------	SENS PAGE FEEDS STARTS   ---------*/

-#sens  iframe {
	height: 900px;
}
/*----------	SENS PAGE FEEDS ENDS   ---------*/



.menu_header {
	display: none;
}

.page_header {
	display: display;
}


#sitemap {
	width: 768px;
}

#sitemap_plain {
	display: none;

}

#accordion {
	width: 100%;
	display: block;
}

#footer {
	width: 768px;
}


















}